.top_banner{
	height:40vh;
	background-color:#ecedf2;
	background-image:url('/img/banner_bg.jpg');
	background-repeat:no-repeat;
	background-position:50% 0%;
	position:relative;
	background-size:cover;
}

.bannerSlider{
	height:420px;
	overflow:hidden;
	width:100%;
}

.banner_container{
	width:100%;
	height:350px;
	background-position:50% 64%;
	opacity:0.6;

}

#home .top_banner .content h1{
	font-size:80px;
	color:#fff;
	top:120px;
	width:100%;
	position:absolute;
	text-align:center;
}

#home .top_banner .content h2{
	font-size:50px;
	color:#84e3ff;
	position:absolute;	
	top:240px;
	width:100%;
}

.top_banner .slogan_back img{
	width:auto;
	display: inline;
	opacity:1;
}

div.slide_prev,div.slide_next {
	height:91px;
	position:absolute;
	width:43px;
	top:50%;
	margin-top:-30px;
	opacity:0.6;
	text-indent:-99999px;
	cursor:pointer;
	-webkit-transition:opacity 200ms ease-out;
}
div.slide_prev:hover,div.slide_next:hover {
	opacity:1;
}
.slide_prev {
	left:0;
	background: #000 url('https://lh4.googleusercontent.com/-JN1IZLtuToI/UUoZnMG3C_I/AAAAAAAAAE8/SEbJ9nqXGnY/s226/sprite.png') no-repeat -200px 25px;
	z-index:9;
}
.slide_next {
	right:0;
	background: #000 url('https://lh4.googleusercontent.com/-JN1IZLtuToI/UUoZnMG3C_I/AAAAAAAAAE8/SEbJ9nqXGnY/s226/sprite.png') no-repeat -167px 25px;
	z-index:9;
}

.slider{
	position:relative;
	height:680px;
	background-position: 0%;
	margin-top:0px;
	transition:all 2s cubic-bezier(0.215, 0.61, 0.355, 1);
	opacity:1;
}


.slider.triggered{
	margin-top: -120px;
	transition:all 2s cubic-bezier(0.215, 0.61, 0.355, 1);
	opacity:0.6;
}


.slide{
	position:absolute;
	top:0px;
	height:350px;
	width:100%;

}


.top_banner{
	position:relative;
	
}


.top_banner .banner_content{
	position:absolute;
	top:50px;
	width:100%;
	font-size:35px;
	font-weight:700;
	color:#fff;
	opacity:0;
	transition:all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.top_banner .banner_content.triggered{
	opacity:1;
	top:120px;
	transition:all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.top_banner .banner_content .search{
	float:none;
	margin-top:30px;
	position:relative;
	
}

.top_banner .banner_content .search input{
	width:0px;
	
}


.top_banner .banner_content.triggered .search input{
	transform:scale(1,1);
	transition:all 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition-delay: 0s;
	width:450px;
}

.top_banner .banner_content .search button{
	right:5px;
    top: 10px;
	height: 37px;
    width: 37px;

}

.top_banner .banner_content.triggered .search button{
	transition:all 1.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition-delay: 0.3s;
	
}


.search_bar{
	padding: 7% 80px;
    /* background-image: url('/img/search_bg.jpg'); */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 40%;
	/*text-align:center;*/

}

.search_bar .result_sum{
    color:#000;
	font-weight:700;
	margin-bottom:15px;
	font-size:35px;
	
}


.search_bar .result_sum span{
font-weight: 500;
    color: #e75d24;	
}

.search_bar .search{
    position:relative;
	margin-bottom:0px;
	margin-top:0;
	/*width:70%;
	margin-left:auto;
	margin-right:auto;*/
}

.search_bar .search input{
    height: 42px;
    width: 100%;
    margin-left: auto;
    display: block;
    margin-right: auto;
    border: 1px solid #e9e2e2;
    vertical-align: middle;
    margin-bottom: 30px;
}

.search_bar .search input:focus {
	outline: none;
}

.search_bar .search button{
	height: 36px;
    width: auto;
    position:absolute;
    right: 0px;
    top: 4px;
    border: 0px solid #e9e2e2;
    border-left: 0px;
    vertical-align: top;
	background:transparent;
}


.search_bar p{
	color:#fff;
	width:100%;
	margin-bottom:20px;
}


@media (max-width:1279px){

	.search_bar{
		padding:10% 40px;
		width:60%;

	}

}
	

@media (max-width:1199px){

	.search_bar{
		padding:10% 40px;
		width:60%;

	}

}
	
	
@media (max-width:991px){
		.top_banner{
		height:40vh;
		background-color:#fff;
		background-image:url('/img/banner_bg_mobile.jpg');
		background-repeat:no-repeat;
		background-position:50% 0%;;
		background-size:cover;
		position:relative;
		text-align:center;
		}

	
	.search_bar{
		padding:100px 50px;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		width:80%;
		margin-left:auto;
		margin-right:auto;

	}
	

	
}


@media (max-width:767px){
	.search_bar .search{
		width:100%;
		
	}
	
	.top_banner{
		height:475px;
	}	
		
	.search_bar{
		padding:180px 20px;


	}
	
	.search_bar .result_sum{
		font-size:30px;
	}
	
}
